@media screen and (max-width: 48em){
    body{
        text-align: center;
        height: 100%;
    }

    .p-mobile{
        text-align: center;
    }

    .mobile-text-center{
        text-align: center;    
    }

    .brm{
        display: block;
    }
}

.mobile-text-center{
    text-align: right;    
}



html {
    height:100%;
} 

body {
    height:100%;
}		

.p{
    text-indent: 30px;
}

.btn-cmd{
    padding:10px; padding-top:1px; padding-bottom:1px;
}

.btn-login{
    width:100px; 
    border-radius:10px;
    background-color: rgb(87,84,90);
    color: rgb(234,234,234);
    font-size:20px;
    padding:0px;
    padding-bottom:5px;
}

.btn-radius{
    border-radius:5px;
}

.border{
    border:1px solid black;
}			

.font-beauty{
    font-family: THSarabunNew;
}

.font-beauty-bold{
    font-family: THSarabunNew_Bold;
}

.font-noHead{
    font-family: ThaiSansNeue-Black;
}

.font-noHead-bold{
    font-family: ThaiSansNeue-Bold;
}


.bg-menu{
    background-color:rgb(227,92,5);
  
}

.bg-color-1 {
    background-color: rgb(213,244,246);
}

.bg-color-2 {
    background-color: rgb(231,215,234);
}

.text-body{
    font-size: 24px !important;
    line-height: 30px;
}

.text-volta{
    font-size: 24px !important;
    line-height: 30px;
}

.text-menu{
    color: rgb(254,254,254);
    font-size: 2 em;
}

.text-footer{
    color: rgb(87,84,90);
    font-size: 1.2em;
}

.text-bold{
    font-weight:bold;
}

.row-reverse{
    display: flex;
    flex-direction: column-reverse;
}

.row-height {
    min-height:300px;
}

.row-height-mobile {
    height:300px;
}

.img-width {
    max-width:450px;
}

.pt-mobile{
    padding-top:96px;
}


.footer{
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

